//Ex5_16.cpp
#include "iostream" 
using namespace std;
printn(int n)
{if (0<=n&&n<=9) cout<<n;
 else {cout<<n%10;printn(n/10);}
}
void main()
{int num;
 cout<<"Enter Number:";
 cin>>num;
 printn(num);
 cout<<endl;
}
